
.scli_head {
  font-family:arial,helvetica,verdana,sans-serif;
  font-size:x-small;
  border-style:none;
}


.scli_hlines {
  font-family:arial,helvetica,verdana,sans-serif;
  font-size:x-small;
  border-style:none;
}

.scli_item {
  font-family:arial,helvetica,verdana,sans-serif;
  font-size:x-small;
  text-align:justify;
  border-style:solid;
//  border-color:#213442;
  border-color:#888888;
  border-width:1px;
}

.scli_item_tail {
  font-family:arial,helvetica,verdana,sans-serif;
  font-size:xx-small;
  background-color:#18344A;
}

